## libspelling 0.2.0

=== meson_options.txt ===
option('docs', type: 'boolean', value: true, description: 'Generate documentation')
option('enchant', type: 'feature', value: 'enabled', description: 'Use enchant for spellchecking')
option('vapi', type: 'boolean', value: true, description: 'Generate Vala vapi')
