=== debian/changelog ===
libspelling (0.2.0-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:17:29 +0000

libspelling (0.2.0-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:05:45 +0000

libspelling (0.2.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:30:03 +0000

libspelling (0.2.0-2) unstable; urgency=medium

  * debian/control: Build-Depends on libgirepository1.0-dev for now
    to workaround a meson issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Jan 2024 10:18:38 +0100

libspelling (0.2.0-1) unstable; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Initial release. (Closes: #1053758)

  [ Sebastien Bacher ]
  * Do some tweak to the packaging and add autopkgtests

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Dec 2023 12:45:01 +0100
