=== debian/control ===
Source: libspelling
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Section: libs
Standards-Version: 4.6.2.0
Homepage: https://gitlab.gnome.org/chergert/libspelling
Vcs-Browser: https://salsa.debian.org/gnome-team/libspelling
Vcs-Git: https://salsa.debian.org/gnome-team/libspelling.git
Build-Depends:
 debhelper-compat (= 13),
 gi-docgen,
 libenchant-2-dev,
 libglib2.0-dev,
 libgirepository1.0-dev,
 libgtk-4-dev (>= 4.8),
 libgtksourceview-5-dev,
 libicu-dev,
 libpango1.0-dev,
 meson,
 valac,

Package: libspelling-1-1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Spellcheck library for GTK 4.
 A spellcheck library for GTK 4 heavily based upon GNOME Text Editor and
 GNOME Builder's spellcheck implementation.

Package: gir1.2-spelling-1
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection files for libspelling.
 A spellcheck library for GTK 4 heavily based upon GNOME Text Editor and
 GNOME Builder's spellcheck implementation.
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: libspelling-1-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Documentation for libspelling
 A spellcheck library for GTK 4 heavily based upon GNOME Text Editor and
 GNOME Builder's spellcheck implementation.
 .
 This package contains the API reference.

Package: libspelling-1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gir1.2-spelling-1 (= ${binary:Version}),
 libglib2.0-dev,
 libgtk-4-dev,
 libgtksourceview-5-dev,
 libspelling-1-1 (= ${binary:Version}),
Recommends: pkg-config
Description: Development files for libspelling
 A spellcheck library for GTK 4 heavily based upon GNOME Text Editor and
 GNOME Builder's spellcheck implementation.
 .
 This package contains the development files.

Package: libspelling-1-tests
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Tests for libspelling
 A spellcheck library for GTK 4 heavily based upon GNOME Text Editor and
 GNOME Builder's spellcheck implementation.
 .
 This package contains test programs from the upstream code which are used
 for the autopkgtests.
