## libspelling 0.2.1

=== debian/changelog ===
libspelling (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata
  * Add debian/watch
  * Add missing dh-sequence-gir
  * Enable all hardening flags
  * Fix symbols file
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 14:31:22 -0400
