=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libspelling
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Sebastien Bacher <seb128@debian.org>
 Section: libs
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/chergert/libspelling
 Vcs-Browser: https://salsa.debian.org/gnome-team/libspelling
 Vcs-Git: https://salsa.debian.org/gnome-team/libspelling.git
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-gir,
  gi-docgen,
  libenchant-2-dev,
  libglib2.0-dev,
@@ -25,7 +25,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Spellcheck library for GTK 4.
+Description: Spellcheck library for GTK 4
  A spellcheck library for GTK 4 heavily based upon GNOME Text Editor and
  GNOME Builder's spellcheck implementation.
 
@@ -34,7 +34,7 @@
 Multi-Arch: same
 Section: introspection
 Depends: ${gir:Depends}, ${misc:Depends}
-Description: GObject introspection files for libspelling.
+Description: GObject introspection files for libspelling
  A spellcheck library for GTK 4 heavily based upon GNOME Text Editor and
  GNOME Builder's spellcheck implementation.
  .
@@ -57,13 +57,12 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- ${shlibs:Depends},
  gir1.2-spelling-1 (= ${binary:Version}),
  libglib2.0-dev,
  libgtk-4-dev,
  libgtksourceview-5-dev,
  libspelling-1-1 (= ${binary:Version}),
-Recommends: pkg-config
+Recommends: pkgconf
 Description: Development files for libspelling
  A spellcheck library for GTK 4 heavily based upon GNOME Text Editor and
  GNOME Builder's spellcheck implementation.
