## libspelling 0.4.0

=== debian/changelog ===
libspelling (0.4.0-1) experimental; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Sep 2024 07:16:12 -0400

libspelling (0.3.1-1) experimental; urgency=medium

  * New upstream release
  * Rename libspelling-1-1 -> libspelling-1-2 to match soname bump
  * Bump minimum GTK to 4.15.5
  * Add Build-Depends: hunspell-en-us for build test
  * Add Provides: ${gir:Provides} to libspelling-1-dev
  * Add patch to update copyright annotations
  * Update debian/copyright

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Sep 2024 14:24:02 -0400
