## libspelling 0.4.1

=== debian/changelog ===
libspelling (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 01 Oct 2024 13:08:42 -0400

libspelling (0.4.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 07:26:07 -0400
