=== debian/control ===
--- 
+++ 
@@ -11,17 +11,18 @@
  debhelper-compat (= 13),
  dh-sequence-gir,
  gi-docgen,
+ hunspell-en-us <!nocheck>,
  libenchant-2-dev,
  libglib2.0-dev,
  libgirepository1.0-dev,
- libgtk-4-dev (>= 4.8),
+ libgtk-4-dev (>= 4.15.5),
  libgtksourceview-5-dev,
  libicu-dev,
  libpango1.0-dev,
  meson,
  valac,
 
-Package: libspelling-1-1
+Package: libspelling-1-2
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -59,9 +60,10 @@
  ${misc:Depends},
  gir1.2-spelling-1 (= ${binary:Version}),
  libglib2.0-dev,
- libgtk-4-dev,
+ libgtk-4-dev (>= 4.15.4),
  libgtksourceview-5-dev,
- libspelling-1-1 (= ${binary:Version}),
+ libspelling-1-2 (= ${binary:Version}),
+Provides: ${gir:Provides}
 Recommends: pkgconf
 Description: Development files for libspelling
  A spellcheck library for GTK 4 heavily based upon GNOME Text Editor and
