## libspelling 0.4.3

=== debian/changelog ===
libspelling (0.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Oct 2024 10:42:12 -0400
