## libspelling 0.4.5

=== debian/changelog ===
libspelling (0.4.5-2build1) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 05 Jan 2025 20:30:13 +0100

libspelling (0.4.5-2) unstable; urgency=medium

  * Rebuild for migration to Testing

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 12 Dec 2024 15:48:06 -0500

libspelling (0.4.5-1) unstable; urgency=medium

  * New upstream release
  * Add debian/salsa-ci.yml
  * Add -common package for translations, etc.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 11:23:10 -0500
