## libspelling 0.4.6

=== debian/changelog ===
libspelling (0.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 16:18:35 -0500
