## libspelling 0.4.7

=== debian/changelog ===
libspelling (0.4.7-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 11:45:38 -0400
