=== debian/control ===
--- 
+++ 
@@ -25,10 +25,20 @@
 Package: libspelling-1-2
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libspelling-common
 Description: Spellcheck library for GTK 4
  A spellcheck library for GTK 4 heavily based upon GNOME Text Editor and
  GNOME Builder's spellcheck implementation.
+
+Package: libspelling-common
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+Description: Spellcheck library for GTK 4 (common files)
+ A spellcheck library for GTK 4 heavily based upon GNOME Text Editor and
+ GNOME Builder's spellcheck implementation.
+ .
+ This package contains architecture-independent files such as translations.
 
 Package: gir1.2-spelling-1
 Architecture: any
