=== debian/tests/control ===
Tests: build-test
Depends: build-essential,
         libspelling-1-dev,
         pkg-config
Restrictions: superficial

Test-Command: /usr/libexec/libspelling-1/test-cursor
Depends: libspelling-1-tests
