## libspelling 0.4.8

=== debian/changelog ===
libspelling (0.4.8-2) unstable; urgency=medium

  * Team upload
  * d/control: Add missing Build-Depends on gir1.2-*-dev as reported
    by dh_girepository
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control: Use ${gir:Depends} for -dev package
  * d/control, d/rules: Only run gi-docgen when building -doc package
  * d/libspelling-1-doc.{install,links}: Fix registration with devhelp
  * d/libspelling-1-doc.links: Make API documentation more discoverable
  * d/libspelling-1-doc.doc-base: Register API documentation with doc-base
  * d/copyright: Don't quote the FSF's former postal address here
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 07 Sep 2025 22:18:45 +0100

libspelling (0.4.8-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtksourceview5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 09:01:38 -0400
