=== debian/control ===
--- 
+++ 
@@ -3,24 +3,28 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Sebastien Bacher <seb128@debian.org>
 Section: libs
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/chergert/libspelling
 Vcs-Browser: https://salsa.debian.org/gnome-team/libspelling
 Vcs-Git: https://salsa.debian.org/gnome-team/libspelling.git
 Build-Depends:
  debhelper-compat (= 13),
+ gir1.2-gio-2.0-dev,
+ gir1.2-gtk-4.0-dev,
+ gir1.2-gtksource-5-dev,
+ gobject-introspection (>= 1.80),
  dh-sequence-gir,
- gi-docgen,
  hunspell-en-us <!nocheck>,
  libenchant-2-dev,
  libglib2.0-dev,
- libgirepository1.0-dev,
  libgtk-4-dev (>= 4.15.5),
- libgtksourceview-5-dev,
+ libgtksourceview-5-dev (>= 5.10.0),
  libicu-dev,
  libpango1.0-dev,
  meson,
  valac,
+Build-Depends-Indep:
+ gi-docgen <!nodoc>,
 
 Package: libspelling-1-2
 Architecture: any
@@ -52,6 +56,7 @@
  This package contains the GObject-introspection data in binary typelib format.
 
 Package: libspelling-1-doc
+Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
 Multi-Arch: foreign
@@ -67,8 +72,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ ${gir:Depends},
  ${misc:Depends},
- gir1.2-spelling-1 (= ${binary:Version}),
  libglib2.0-dev,
  libgtk-4-dev (>= 4.15.4),
  libgtksourceview-5-dev,
