## libspelling 0.4.9

=== meson_options.txt ===
option('docs', type: 'boolean', value: true, description: 'Generate documentation')
option('enchant', type: 'feature', value: 'enabled', description: 'Use enchant for spellchecking')
option('introspection', type: 'feature', value: 'enabled', description: 'Generate gir data (requires gobject-introspection)')
option('sysprof', type: 'boolean', value: true, description: 'Generate profiler data using Sysprof')
option('vapi', type: 'boolean', value: true, description: 'Generate Vala vapi (Requires introspection)')
option('install-static', type: 'boolean', value: false, description: 'Install libspelling static archive')
