=== debian/changelog ===
libspelling (0.4.9-1) unstable; urgency=medium

  * New upstream release
  * Salsa CI: disable locales reproducibility test

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 20:27:07 -0400
