=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
 Vcs-Git: https://salsa.debian.org/gnome-team/libspelling.git
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-gir,
  gir1.2-gio-2.0-dev,
  gir1.2-gtk-4.0-dev,
  gir1.2-gtksource-5-dev,
  gobject-introspection (>= 1.80),
- dh-sequence-gir,
  hunspell-en-us <!nocheck>,
  libenchant-2-dev,
  libglib2.0-dev,
